import { Command } from "@oclif/command";
declare class BaseCommand extends Command {
    catch(err: any): Promise<void>;
    init(): Promise<void>;
    finally(): Promise<void>;
    static flags: {
        yes: import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
    };
    run(): Promise<void>;
}
export default BaseCommand;
